<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ShopRX || FAQ</title>
		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<script src="./assets/js/jquery.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.bundle.min.js"></script>
		<!-- BoxIcons -->
		<link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
		<!-- NiceSelect -->
		<link rel="stylesheet" type="text/css" href="./assets/css/nice-select.css">
		<script src="./assets/js/nice-select.js"></script>
		<!-- Custom JS -->
		<script src="./assets/js/scripts.js"></script>
		<!-- FavIcon -->
		<link rel="Icon" href="./assets/img/favicon.jpg">
	</head>
	<body>
		<section id="header_main">
			<header>
				<div class="container">
					<div class="header_align">
						<div class="header_logo">
							<a href="index.html"><img src="./assets/img/logo.svg" class="img-fluid" alt=""></a>
						</div>
						<div class="header_links">
							<div class="listing_links">
								<ul>
									<li>
										<a href="how-it-works.html">How it works</a>
									</li>
									<li>
										<a href="testimonials.html">Testimonials</a>
									</li>
									<li>
										<a href="faq.html" class="active">Faq’s</a>
									</li>
									<li>
										<a href="shipping.html">Shipping</a>
									</li>
									<li>
										<a href="about.html">About</a>
									</li>
									<li>
										<a href="contact_us.html">Contact</a>
									</li>
									<li class="started_btn">
										<button type="button" class="btn btn-primary font-500">Get Started</button>
									</li>
								</ul>
							</div>
							<div id="hamburger">
							  <span></span>
							  <span></span>
							  <span></span>
							</div>
						</div>
					</div>
				</div>
			</header>
		</section>
		<section id="banner_op">
			<div class="container">
				<div class="banner_op_text">
					<div class="align_op_banner"> 
						<h2>FAQ's</h2>
					</div>
				</div>
			</div>
		</section>
		<section id="questions" class="question_page">
			<div class="container">
				<div class="questions_accordion faq_accordion">
					
					<ul class="nav nav-tabs" id="myTab" role="tablist">
					<li class="nav-item" role="presentation">
						<button class="nav-link active" id="home-tab" data-bs-toggle="tab" data-bs-target="#home" type="button" role="tab" aria-controls="home" aria-selected="true">Common Seller Questions</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="profile-tab" data-bs-toggle="tab" data-bs-target="#profile" type="button" role="tab" aria-controls="profile" aria-selected="false">Common Buyer Questions</button>
					</li>
					<li class="nav-item" role="presentation">
						<button class="nav-link" id="contact-tab" data-bs-toggle="tab" data-bs-target="#contact" type="button" role="tab" aria-controls="contact" aria-selected="false">Common DSCSA Questions</button>
					</li>
				</ul>
				<div class="tab-content" id="myTabContent">
					<div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
						<div class="questions_accordion">
							<div class="accordion" id="accordionExample">
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingOne">
									<button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
									Q.  How do I contact ShopRx?
									</button>
									</h2>
									<div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<p>Search Engine Optimization is the practice of ranking a website. Yes, your business should be investing in SEO. Search engine optimization offers a way to increase traffic without paying for each and every click.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingTwo">
									<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
									Q.  How do I post a prescription drug for sale?
									</button>
									</h2>
									<div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingThree">
									<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									Q.  Why do I have to provide my bank account and routing numbers for ACH?
									</button>
									</h2>
									<div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
						<div class="questions_accordion">
							<div class="accordion" id="accordionExample">
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingOne">
									<button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
									Q.  How do I contact ShopRx?
									</button>
									</h2>
									<div id="collapseFour" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<p>Search Engine Optimization is the practice of ranking a website. Yes, your business should be investing in SEO. Search engine optimization offers a way to increase traffic without paying for each and every click.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingTwo">
									<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
									Q.  How do I post a prescription drug for sale?
									</button>
									</h2>
									<div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
						<div class="questions_accordion">
							<div class="accordion" id="accordionExample">
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingOne">
									<button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="true" aria-controls="collapseSix">
									Q.  How do I contact ShopRx?
									</button>
									</h2>
									<div id="collapseSix" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<p>Search Engine Optimization is the practice of ranking a website. Yes, your business should be investing in SEO. Search engine optimization offers a way to increase traffic without paying for each and every click.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingTwo">
									<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
									Q.  How do I post a prescription drug for sale?
									</button>
									</h2>
									<div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header" id="headingThree">
									<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
									Q.  Why do I have to provide my bank account and routing numbers for ACH?
									</button>
									</h2>
									<div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
										<div class="accordion-body">
											<strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance, as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>, though the transition does limit overflow.
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				</div>
			</div>
		</section>
		<section id="contact_home">
			<div class="container">
				<div class="text_contact">
					<h2>Why Join thousands of Independent Pharmacies in the MatchRX community. Contact us today to start your membership registration.</h2>
					<button type="button" class="btn btn-secondary">Contact Us</button>
				</div>
			</div>
		</section>
		<section id="footer_main">
			<footer>
				<div class="container">
					<div class="align_footer">
						<div class="footer_logo">
							<img src="./assets/img/logo.svg" class="img-fluid" alt="">
						</div>
						<div class="footer_links">
							<ul>
								<li>
									<a href="#">How it works</a>
								</li>
								<li>
									<a href="#">Testimonials</a>
						 		</li>
								<li>
									<a href="#">Faq’s</a>
								</li>
								<li>
									<a href="#">Shipping</a>
								</li>
								<li>
									<a href="#">About</a>
								</li>
								<li>
									<a href="#">Contact</a>
								</li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li>
									<a href="#"><img src="./assets/img/twitter.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/facebook.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/insta.svg" class="img-fluid" alt=""></a>
								</li>		
								<li>
									<a href="#"><img src="./assets/img/github.svg" class="img-fluid" alt=""></a>
								</li>		
							</ul>
						</div>
					</div>
					<div class="bottom_footer">
						<div class="copyright">
							<p>© Copyright 2022, All Rights Reserved</p>
						</div>
						<div class="policy_links">
							<a href="#">Privacy Policy</a>
							<a href="#">Terms & Conditions</a>
						</div>
					</div>
				</div>
			</footer>
		</section>
	</body>
</html>